/* Reset */
html, body, div, span, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	outline: 0;
	border: 0;
	vertical-align: baseline;
	font-size: 100%;
}

/* Lists */
ol li {list-style: decimal outside;}
ul li {list-style: disc outside;}

/* Margins */
blockquote, pre, address, ul, ol, dl, table {margin: 1.12em 0;}
ol ul, ul ol, ul ul, ol ol {margin-top: 0;margin-bottom: 0;}
ol, ul, dd {margin-left: 2.5em;}

/* Tables */
table {border-collapse: collapse;border-spacing: 0;}

/* Quotes */
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';}

/* Small elements */
small, sub, sup {font-size: 83%;}

/* Indexes */
sub {vertical-align: sub;}
sup {vertical-align: super;}

/* Marking changes */
ins {text-decoration: none;}
del {text-decoration: line-through;}


html {height: 100%;font-size: 100.1%;}
body {
	font-size: 12px;
	height: 100%;
	color:#000;
	font-family:Arial;
	background: #fff;
}
a {outline: none;}
a:hover {text-decoration:none;}
img {border: none;}



.wrapper {
	width:996px;
	margin:0 auto;
}

.adv {margin:0px 0px 5px 0px;}
.adv img {display:block;}
.header {
	margin:0px 0px 20px 0px;
}
.header .top {
	height:20px;
	background:#ededed;
	font-size:11px;
	margin:0px 0px 12px 0px;
}

.marquee {
	position:relative;
	width:500px;
	float:left;
	color:#8f8f8f;
	line-height:20px;
}
.marquee i {
	display:block;
	width:500px;
	height:20px;
	background:url('./i/marquee.png') no-repeat;
	position:absolute;
	top: 0px;
	left: 0px;
}

.icons {width:254px;float:left;}
.icons ul {margin:0;padding:3px 0px 0px 8px;}
.icons ul li {
	list-style:none;
	float:left;
	margin:0px 5px 0px 0px;
}
.icons ul li a {color:#5f5f5f;}
.icons ul li.wap {background:url('./i/wap.gif') 0 0 no-repeat;padding:0px 0px 0px 10px;}
.icons ul li.wap img {}

.user-block {float:left;width:241px;}
.user-block a {color:#5f5f5f;text-decoration:none;border-bottom: 1px solid #a5a5a5;}
.user-block .sign {float:right;margin:2px 8px 0px 0px;}
.user-block .sign li {float:left;list-style:none;margin:0px 0px 0px 10px;}

.main-header {
	height:55px;
	overflow:hidden;
}
.main-header .logo {
	float:left;
	margin:0px 27px 0px 0px;
}
.main-header .main-links {margin:0;padding:20px 0px 0px 0px;width:540px;float:left;}
.main-header .main-links li {
	float:left;
	list-style:none;
	font-size:13px;
	margin:0px 14px 0px 0px;
}
.main-header .main-links li a {color:#954d4d;}

.search {float:left;margin:13px 0px 0px 19px; *margin-left:9px}
.search {}
.search .query {
	border: 1px solid #a3a3a3;
	float:left;
	font-size:12px;
	font-family:Arial;
	width:149px;
}
.search .button {
	width:54px;
	height:19px;
	text-indent:-9999em;
	border: 0px;
	background:url('./i/s-button.png') no-repeat;
	float:left;
}
.search .extended {
	clear:both;
	font-size:11px;
	margin:1px 0px 0px 0px;
}
.search .extended a {color:#7f7f7f;text-decoration:none;border-bottom: 1px solid #bfbfbf;}

.menu {
	height:43px;
	background:url('./i/menu.gif') repeat-x;
	font-size:13px;
	clear:both;
	padding:2px 0px 0px 0px;
	line-height:20px;
}
.menu ul {
	margin:0;
}
.menu li {
	list-style:none;
	display:inline;
	padding:0px 8px 0px 12px;
	background:url('./i/menu-li.gif') 0px 7px no-repeat;
}
.menu li.first {background:none;}
.menu li a {color:#e7e7e7;}
.menu li a:hover {text-decoration:none;}

.container {}
.container .l-side {float:left;margin:0px 15px 0px 0px;}
.container .content {float:left;margin:0px 13px 0px 0px;}
.container .r-side {float:left;}

.l-side {width:277px;}
.l-side .block {margin:0px 0px 20px 0px;}
.l-side .block .headline {
	width:257px;
	height:22px;
	background:url('./i/lside-h.png') no-repeat;
	line-height:22px;
	padding:0px 10px 0px 10px;
	position:relative;
	margin:0px 0px 12px 0px;
}
.l-side .block .headline h1 {
	font-size:12px;
	text-transform:uppercase;
	color:#a45555;
}
.l-side .block .headline .all {
	position:absolute;
	top: 0px;
	right: 10px;
}
.l-side .block .headline .all a {text-decoration:none;color:#6c6c6c;}

.hot-news {margin:0px 0px 25px 0px;}
.hot-news ul {
	margin:0;
}
.hot-news ul li {
	padding:0px 0px 6px 10px;
	margin:0px 0px 6px 0px;
	list-style:none;
	font-size:12px;
	position:relative;
	overflow:hidden;
	width:267px;
	font-weight:bold;
	border-bottom: 1px solid #d9d9d9;
}
.hot-news ul li a {text-decoration:none;color:#333333;display:block;width:500px;}
.hot-news ul li .time {color:#999999;font-size:11px;float:left;margin:1px 3px 0px 0px;font-weight:normal;}
.hot-news ul li img {float:left; margin:0px 3px 0px 0px;}
.hot-news ul li i {display:block;width:55px;height:35px;position:absolute;top: 0px; right: 0px;background:url('./i/hotnews-s.png') no-repeat;}

.hot-news ul li.last {border: none;}

.actual-topics {}
.actual-topics ul {
	margin:0;
}
.actual-topics ul li {
	list-style:none;
	padding:0px 0px 7px 10px;
	border-bottom: 1px solid #d9d9d9;
	margin:0px 0px 15px 0px;
}
.actual-topics ul li .news {overflow:hidden;margin:0px 0px 10px 0px;}
.actual-topics ul li .news img {float:left;margin:0px 10px 0px 0px;}
.actual-topics ul li .news .text {overflow:hidden;position:relative;top: -2px;font-size:11px;color:#666666;}
.actual-topics ul li .news h2 {font-size:12px;margin:0px 0px 4px 0px;}
.actual-topics ul li .news h2 a {color:#333333;text-decoration:none;border-bottom: 1px solid #999999;}
.actual-topics ul li .bottom {overflow:hidden;}
.actual-topics ul li .bottom span.section {float:left;margin:0px 10px 0px 0px;}
.actual-topics ul li .bottom span.section a {color:#a45555;}
.actual-topics ul li .bottom span.date {color:#7f7f7f;font-size:11px;float:left;margin:0px 6px 0px 0px;}

.actual-topics ul li.last {border-bottom: 0px;}

.top-news {margin:0px 0px 20px 0px;}
.top-news .tabs {margin:0;}
.top-news .tabs li {
	float:left;
	list-style:none;
	height:27px;
	background:url('./i/tab-li.gif');
	border-top: 1px solid #cecece;
	border-left: 1px solid #cecece;
	border-right: 1px solid #cecece;
	margin:0px 2px 0px 0px;
	padding:0px 4px;
	line-height:27px;
}
.top-news .tabs li a {color:#9f9f9f;text-decoration:none;}
.top-news .tabs li.last {margin:0;}

.top-news .list {
	clear:both;
	border:1px solid #c6c6c6;
	margin:0;
	background: #fefefe url('./i/top-news.gif') bottom repeat-x;
	padding:9px 28px 7px 9px;
}
.top-news .list li {list-style:none; overflow:hidden;padding:5px 0px;border-bottom: 1px solid #e5e5e5}
.top-news .list li.last {border: 0px;}
.top-news .list li a{color:#242424;text-decoration:none;float:left;margin:2px 0px 0px 0px;}
.top-news .list li .number {display:block;width:18px;height:18px;float:left;background:url('./i/l-number.gif') no-repeat;color:#fff;text-align:center;line-height:18px;font-size:11px;margin:0px 8px 0px 0px;}

.poll fieldset {
	padding:0px 0px 0px 10px;
}
.poll fieldset strong {
	display:block;
	margin:0px 0px 5px 0px;
	color:#333333;
}
.poll fieldset label {
	display:block;
	font-size:11px;
	clear:both;
	overflow:hidden;
	color:#666666;
}
.poll fieldset label input {float:left;}
.poll fieldset label span {float:left;margin:4px 0px 0px 2px;}

.poll .button {
	display:block;
	width:81px;
	height:23px;
	background:url('./i/poll-b.png');
	border: 0px;
	text-indent:-9999em;
	float:left;
	margin:6px 15px 0px 0px;
}
.poll .addtoblog {float:left;padding:9px 0px 0px 0px;}
.poll .addtoblog a {color:#666666;}

.tags {color:#5e5e5e;font-size:11px;}
.tags a {color:#5e5e5e;text-decoration:none;}
.tags .s11 {font-size:11px;}
.tags .s12 {font-size:12px;}
.tags .s13 {font-size:13px;}
.tags .s15 {font-size:15px;}
.tags .s16 {font-size:16px;}
.tags .s18 {font-size:18px;}
.tags .s20 {font-size:20px;}

.content {
	width:449px;
}

.content .headline {
	width:448px;
	height:22px;
	background:url('./i/content-h.png') no-repeat;
	line-height:22px;
	padding:0px 10px 0px 10px;
	position:relative;
	margin:0px 0px 12px 0px;
}

.content .headline h1 {
	font-size:12px;
	text-transform:uppercase;
	color:#a45555;
}
.content  .news .block {
	padding:0px 0px 8px 10px;
	color:#848484;
	overflow:hidden;
	border-bottom: 1px solid #d9d9d9;
	margin:0px 0px 15px 0px;
}
.content  .news .block h2 {
	font-size:16px;
	margin:0px 0px 8px 0px;
}
.content  .news .block h2 a {
	color:#000000;
}
.content  .news .last-block {border: 0px;}

.content  .news .block .image {
	border: 1px solid #d1d1d1;
	float:left;
	padding:2px;
	margin:0px 8px 0px 0px;
}
.content  .news .block .inner {overflow:hidden;margin:0px 0px 8px 0px;}
.content  .news .block .image img {display:block;}
.content  .news .block .text {overflow:hidden;font-size:11px;}
.content  .news .block .bottom {
	clear:both;
	position:relative;
	overflow:hidden;
	padding:2px 0px 0px 0px;
}
.content  .news .block .bottom span.section {float:left;margin:0px 10px 0px 0px;}
.content  .news .block .bottom span.section a {color:#a45555;}
.content  .news .block .bottom span.author {float:left;background:url('./i/author.gif') 0px 3px no-repeat;padding:0px 0px 0px 10px;font-size:11px;margin:1px 8px 0px 0px;}
.content  .news .block .bottom span.author a {color:#7f7f7f;}
.content  .news .block .bottom span.comments {float:left;margin:1px 0px 0px 0px;}
.content  .news .block .bottom span.buttons {position:absolute;bottom: -2px; right: 0px;}

.content  .news .two-columns {}
.content  .news .two-columns .column h2 {
	font-size:14px;
}
.content  .news .two-columns .column {
	width:210px;
	float:left;
}
.content  .news .two-columns .fcolumn {
	margin:0px 15px 0px 0px;
}
.content  .news .block.two-columns .column .author {clear:both;}
.content  .news .block.two-columns .column .section {margin:0px 0px 3px 0px;}

.important {margin:0px 0px 20px 0px;}
.important .headline {
	width:449px;
	height:21px;
	background:url('./i/cblock-headline.png') no-repeat;
	line-height:22px;
	padding:0px 10px 0px 10px;
	position:relative;
	margin:0;
}
.important .headline h1 {
	font-size:12px;
	text-transform:uppercase;
	color:#a45555;
}
.important  .block {
	padding:2px 2px 2px 2px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
.important .text {
	padding:5px 10px 10px 10px;
	background:url('./i/cblock-text.gif') bottom repeat-x;
}
.important .text h2 {
	font-size:16px;
	margin:0px 0px 10px 0px;
}
.important .text h2 a {color:#333333;}
.important .text p {font-size:11px;color:#656565;}

.important .bottom {
	clear:both;
	position:relative;
	overflow:hidden;
	padding:6px 0px 0px 0px;
}
.important .bottom span.section {float:left;margin:0px 10px 0px 0px;}
.important .bottom span.section a {color:#a45555;}
.important .bottom span.author {float:left;background:url('./i/author.gif') 0px 3px no-repeat;padding:0px 0px 0px 10px;font-size:11px;margin:1px 8px 0px 0px;}
.important .bottom span.author a {color:#7f7f7f;}
.important .bottom span.comments {float:left;margin:1px 0px 0px 0px;}
.important .bottom span.buttons {position:absolute;bottom: -2px; right: 0px;}
.important .bottom span.date {float:left;font-size:11px;color:#7f7f7f;margin:1px 20px 0px 0px;}

.do-it-today {margin:0px 0px 20px 0px;overflow:hidden;}

.do-it-today .headline {
	width:449px;
	height:21px;
	background:url('./i/cblock-headline.png') no-repeat;
	line-height:22px;
	padding:0px 10px 0px 10px;
	position:relative;
	margin:0;
}
.do-it-today .headline h1 {
	font-size:12px;
	text-transform:uppercase;
	color:#a45555;
}
.do-it-today i.bottom {
	display:block;
	width:449px;
	height:5px;
	background:url('./i/doit-b.gif') no-repeat;
}

.do-it-today .block {
	padding:9px 10px 5px 9px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	overflow:hidden;
}
.do-it-today .block img {float:left;margin:0px 12px 0px 0px;}
.do-it-today .block ul {overflow:hidden;margin:0;}
.do-it-today .block ul li {list-style:none;padding:6px 0px;border-bottom: 1px solid #d9d9d9;}
.do-it-today .block ul li.last {border: 0px;}
.do-it-today .block ul li a{color:#4e4e4e;text-decoration:none;}
.do-it-today .block ul li.active  a{color:#9d494a;}


.r-side {width:242px;}
.r-side .block {margin:0px 0px 20px 0px;}
.r-side .headline {
	width:222px;
	height:22px;
	background:url('./i/rside-h.png') no-repeat;
	line-height:22px;
	padding:0px 10px 0px 10px;
	position:relative;
	margin:0 0 12px 0px;
}
.r-side .headline h1 {
	font-size:12px;
	text-transform:uppercase;
	color:#a45555;
}

.subscribe {}
.subscribe fieldset {
	padding:0px 10px;
}
.subscribe input.email, .subscribe input.mobile-n {
	width:213px;
	background:url('./i/subscribe-i.png') no-repeat;
	border: 0px;
	padding:3px 2px;
	font-size:11px;
	color:#7f7f7f;
}
.subscribe input.email {display:block;margin:0px 0px 10px 0px;}
.subscribe input.mobile-n {display:block;margin:0px 0px 10px 0px;}
.subscribe input.button {
	text-indent:-9999em;
	border: 0px;
	background:url('./i/subscribe-b.png') no-repeat;
	width:96px;
	height:23px;
	float:right;
	margin:0px 4px 0px 0px;
}

.sob-present {}
.sob-present .image img{
	border: 1px solid #cecece;
	padding:3px;
}
.sob-present .image {text-align:center;}

.bvideo {}
.bvideo .video {
	text-align:center;
}
.bvideo .video .title {font-size:12px;color:#5c5c5c;}

.chronicle {}
.chronicle .item {
	display:block;
	position:relative;
	width:216px;
	height:206px;
	margin:0px auto 8px auto;
}
.chronicle .item .text {
	position:absolute;
	display:block;
	width:196px;
	background:url('./i/chronicle-bg.png');
	left: 0px;
	bottom:0px;
	color:#f0e2df;
	padding:7px 10px;
}
.chronicle .item .text strong {color:#fff;display:block;font-weight:normal;}
.chronicle .item .text small {font-size:10px;}

.chronicle .last-item {margin:0 auto;}


.footer {clear:both;}

.bottom-nav {
	background:#ce181e;
	overflow:hidden;
	padding:10px 5px 10px 10px;
	margin:0px 0px 15px 0px;
}

.bottom-nav .column {float:left;margin:0;color:#fff;}
.bottom-nav .column a {color:#fff;}
.bottom-nav .column li {list-style:none;margin:0px 0px 4px 0px;}
.bottom-nav .column .izdat {font-size:14px;}
.bottom-nav .fcolumn {width:205px;padding-right:5px;}
.bottom-nav .scolumn {width:185px;padding-right:5px;}
.bottom-nav .tcolumn {width:210px;padding-right:5px;}
.bottom-nav .focolumn {width:202px;padding-right:5px;}
.bottom-nav .ficolumn {width:158px;}

.bottom-info {
	overflow:hidden;
	padding:0px 0px 10px 10px;
	font-size:11px;
	color:#5f5f5f;
	position:relative;
}
.bottom-info .column {float:left;line-height:18px;}
.bottom-info .fcolumn {width:462px;}
.copy {color:#9d5252;}
.bottom-info .scolumn {width:374px;}
.bottom-info .scolumn {width:374px;}
.bottom-info .mailto {color:#a45555;position:absolute;top: 0px; right: 0px;}

.exchange-rate {}
.exchange-rate .line {overflow:hidden;padding:0px 0px 0px 10px;font-size:11px;margin:0px 0px 4px 0px;}
.exchange-rate .line .valuta {color:#000;width:80px;float:left;font-weight:bold;}
.exchange-rate .line .value {color:#848484;background:#f5f5f5;float:left;padding:1px 4px;font-weight:bold;margin:0px 20px 0px 0px;}
.exchange-rate .line .changes {float:left;}
.exchange-rate .line .down {color:#c26e64;}

.calendar {}
.calendar .headline {text-align:center;}
.calendar .month {padding:0px 5px;}

.calendar table {
margin:0 auto;
width:190px;
}

/*  calendar calendar table styles  */
.calendar tr.odd, .calendar tr.even {
  background-color:#fff;
}
.calendar table {
  border-collapse: collapse;
  border-spacing: 0;
  margin:0 auto;
  padding:0;
  width: 100%; /* Setting at 100% causes problem in Internet Explorer. */
}
.calendar .month-view table {
  border:none;
  padding:0;
  margin:0;
  width:100%;
}

  /* IE needs a little help to get the side by side tables to the right size */
.calendar .year-view td {
  width:32%;
  padding:1px;
  border:none;
}

.calendar .year-view td table td {
  width:13%;
  padding:0;
}

.calendar tr {
  padding: 0;
  margin: 0;
  background-color: white;
}
.calendar th {
  color: #fff;
  background-color: #ccc;
  text-align: center;
  margin:0;
}
.calendar th a {
  font-weight: bold;
  color: #fff;
  background-color: #ccc;
}
.calendar td {
  width: 12%; /* 14% is about 1/7 of total table width */
  min-width: 12%;
  border: 1px solid #ccc;
  color: #777;
  text-align: right;
  vertical-align: top;
  margin: 0;
  padding:0;
}

/* simplify the mini calendar by removing borders */
.calendar .mini {
  border:none;
 }

/* format for the week number in the first cell */
.calendar td.week {
  width:1%;
  min-width:1%;
  }
.calendar .week {
  clear:both;
  font-style: normal;
  color: #555;
  font-size: 0.8em;
}
.calendar .week a {
  font-weight:normal;
}

/* IE6 does not support min-height, using Min-Height fast hack from http://www.dustindiaz.com/min-height-fast-hack */
.calendar .inner {
  min-height:5em;
  height:auto !important;
  height:5em;
  padding:0;
  margin:0;
}
.calendar .inner div {
  padding:0;
  margin:0;
}
/* Make sure paragraphs buried in calendar cells use padding, not margins, for separation so the background color doesn't come through. */
.calendar .inner p {
  padding:0 0 .8em 0;
  margin:0;
}
.calendar td a {
  font-weight: bold;
  text-decoration: none;
}
.calendar td a:hover {
  text-decoration: underline;
}
.calendar td.year, 
.calendar td.month {
  text-align: center;
}

/* format days of the week header cells */
.calendar th.days {
  color: #ccc;
  background-color: #224;
  text-align: center;
  padding:1px;
  margin:0;
 }

/*  floating day number div  */
.calendar div.day {
  float: right;
  text-align: center;
  padding: 0.125em 0.25em 0 0.25em;
  margin: 0;
  background-color: #f3f3f3;
  border: 1px solid gray;
  border-width: 0 0 1px 1px;
  clear:both;
  width:1.5em;
}

/*  individual node container  */
.calendar div.calendar {
  background-color: #fff;
  border: solid 1px #ddd;
  text-align: left;
  margin:0 .25em .25em 0;
  width: 96%;
  float:right; /* needed to keep IE from hiding the floating day number */
  clear:both;
}
/* No floating of day view content because there is no floating day number */
.calendar .day-view div.calendar {
  float:none;
  width:98%;
  margin:1% 1% 0 1%;
}

.calendar div.title {
  font-size:.8em;
  text-align:center;
}

.calendar div.title a {
  color: #000;
}
.calendar div.title a:hover {
  color: #c00;
}
.calendar .content {
  clear:both;
  padding: 3px;
  padding-left: 5px;
}
.calendar div.form-item {
  white-space: normal;
}

table td.mini, 
table th.mini, 
table.mini td.week {
  padding:0 1px 0 0;
  margin:0;
  }
table td.mini a {
  font-weight:normal;
  }
.calendar .mini-day-off {
  padding:0px;
}
.calendar .mini-day-on {
  padding:0px;
}
table .mini-day-on a {
  text-decoration:underline;
  }
.calendar .mini .title {
  font-size:.8em;
  }
.mini .calendar .week {
  font-size:.7em;
  }
.mini-row {
  width:100%;
  border:none;
}
.mini{
  width:32%;
  vertical-align:top;
  }


/* formatting for the legend stripe and block */
.calendar .stripe {
  height: 5px;
  width: auto;
  font-size:1px !important;
  line-height:1px !important;
}
.calendar .day-view .stripe {
  width:100%;
}
table.calendar-legend {
  background-color:#ccc;
  width:100%;
  margin:0;
  padding:0;
}
table.calendar-legend tr.odd .stripe,
table.calendar-legend tr.even .stripe {
  height:12px !important;
  font-size:9px !important;
  line-height:10px !important;
}
.calendar-legend td {
  text-align:left;
}

.calendar-empty {
  font-size:1px;
  line-height:1px;
}

/* formatting for the full day view */  
.calendar td.calendar-agenda-hour {
  font-family:serif;
  text-align:right;
  border:none;
  border-top:1px #333 dotted;
  padding-top:.25em;
  width:1%;
}
.calendar td.calendar-agenda-no-hours {
  min-width:1%;
}
.calendar td.calendar-agenda-hour .calendar-hour {
  font-size:1.2em;
  font-weight:bold;
}
.calendar td.calendar-agenda-hour .calendar-ampm {
  font-size:1em;
}
.calendar td.calendar-agenda-items {
  border:1px #333 dotted;
  text-align:left;
}
.calendar td.calendar-agenda-items div.calendar {
  width:auto;
  padding:.25em;
  margin:0;
}
.calendar div.calendar div.inner .calendar-agenda-empty {
  width:100%;
  text-align:center;
  vertical-align:middle;
  padding:1em 0;
  background-color:#fff;
}

/* the popup date selector for jumping to a new date */
.calendar-date-select form {
  text-align:right;
  float:right;
  width:25%;
}
.calendar-date-select div, 
.calendar-date-select input, 
.calendar-date-select label {
  text-align:right;
  padding:0;
  margin:0;
  float:right;
  clear:both;
}
.calendar-date-select .description {
  float:right;
}
.calendar-label {
  font-weight:bold;
  display:block;
  clear:both;
}

.calendar div.date-nav {
  background-color:#ccc;
  color:#777;
  padding:0.2em;
  width:auto;
  border:1px solid #ccc;
}
.calendar div.date-nav a, 
.calendar div.date-nav h3 {
  color:#777;
}
.calendar th.days {
  background-color:#eee;
  color:#777;
  font-weight:bold;
  border:1px solid #ccc;
}
.calendar td.empty {
  background:#ccc;
  border-color:#ccc;
}
.calendar table.mini td.empty {
  background:#fff;
  border-color:#fff;
}
.calendar td div.day {
  border:1px solid #ccc;
  border-top:none;
  border-right:none;
  margin-bottom:2px;
}
.calendar td .inner div,
.calendar td .inner div a {
  background:#eee;
}
/* Set small font size for all items in calendar div, themes can override this. */
/* Use x-small instead of em to avoid multiplying effect in nested items. */
.calendar div.calendar {
  border:none;
  font-size:x-small;
}
.calendar td .inner div.calendar div,
.calendar td .inner div.calendar div a {
  border:none;
  background:#ffc;
  padding:0 2px;
}
.calendar td .inner div.calendar div.calendar-more,
.calendar td .inner div.calendar div.calendar-more a {
  color:#444;
  background:#fff;
  text-align:right;
}
.calendar td .inner .view-field,
.calendar td .inner .view-field a {
  color:#444;
  font-weight:normal;
}

.calendar td span.date-display-single,
.calendar td span.date-display-start,
.calendar td span.date-display-end,
.calendar td span.date-display-separator {
  font-weight:bold;
}
.calendar td .inner div.day a {
  color:#4b85ac;
}
.calendar tr td.today,
.calendar tr.odd td.today,
.calendar tr.even td.today {
  background-color:#C3D6E4;
}
.calendar td .inner div.calendar div div.view-data-node-data-field-date-field-date-value {
  border-bottom:1px solid #ccc;
}

/* The following are not used by default but are available for themes */
.calendar td.past {}
.calendar td.future {}
.calendar td.has-events {}
.calendar td.has-no-events {}

.calendar .month-view table {
	width: 190px;
	margin: 0px auto;
} 

.calendar th.days {
	background-color: #fff;
	border: 0px;
	color: #484d58;
	font-weight: bold;	
}

.calendar td a {
	color: #7f838c;
	font-size: 11px;
}

.calendar .mini {
	text-align: center;
	padding: 5px 0px;
}

.calendar th.sat,
.calendar th.sun {
	color: #ab3f3f;
}

.calendar tr td.today, .calendar tr.odd td.today, .calendar tr.even td.today {
	background-color: #fff;
}

.calendar tr td.today a, 
.calendar tr.odd td.today a, 
.calendar tr.even td.today a {
	background-color:#ab3f3f;
	color: #fff;
	text-decoration: none;
	padding: 2px;
}

.calendar td.has-events a {
	font-weight: bold;
	color: #000;
}

.calendar div.date-nav {
	background: transparent url('images/block-title-bg.png') no-repeat center center;  	
	font-size: 12px;
	font-weight: normal;
	text-transform: inherit;
	width: 267px;
	line-height: 22px;
	height: 22px;
	padding: 0px;
	padding-left: 10px;
	border: 0px;
	text-align: center;	
	margin-bottom: 10px;

}

.calendar div.date-nav h3 {
	color: #000;
	display: inline;
	font-size: 12px;
}

.date-nav div.date-heading {
	display: inline;
	text-align: center;
	width: auto;
	float: none;
}

.date-nav div.date-prev {
	display: inline;
	text-align: left;
	width: auto;
	float: none;
}

.date-nav div.date-next {
	display: inline;
	text-align: right;
	width: auto;
	float: none;
}

.date-nav div.date-prev {
	background: transparent url('images/date-prev.png') no-repeat center center;
}

.date-nav div.date-next {
	background: transparent url('images/date-next.png') no-repeat center center;
}

.date-nav div.date-prev a,
.date-nav div.date-next a {
	text-decoration: none;
} 
	